Description

Educational variable ‘d_qfhigh’ includes 16 categories (shown as below). Does lower coding imply a higher educational level?

1 University Higher Degree (e.g. MSc, PhD)

2 First degree level qualification including foundation degrees, graduate membership of a professional Institute,

PGCE

3 Diploma in higher education

4 Teaching qualification (excluding PGCE)

5 Nursing or other medical qualification not yet mentioned

6 A Level

7 Welsh Baccalaureate

8 International Baccalaureate

9 AS Level

10 Higher Grade/Advanced Higher (Scotland)

11 Certificate of sixth year studies

12 GCSE/O Level

13 CSE

14 Standard/Ordinary (O) Grade / Lower (Scotland)

15 Other school (inc. school leaving exam certificate or matriculation)

96 None of the above

Another derived educational variable ‘d_hiqual_dv’ includes 6 categories (shown as below). What are the type of people who have

other qualifications in the data? Is it lower than GCSE? What the other higher degree might be? Is it between degree and A-level?

Does it refer to other higher education? May I treat d_hiqual_dv as an ordinal variable?

1=Degree

2=Other higher degree

3=A-level etc

4=GCSE etc

5=Other qualification

6=No qualification

History

#1 - 10/27/2020 12:17 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Ting Liu

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

While a lower value generally reflects a higher educational qualification, these are not ordinal variables and so please use information about the UK

educational qualification system to decide how you will treat these variables.

About your question on what "5 other qualifications" in hiqual_dv represents. There are a number of posts on how the education variables have been

computed. See these.

https://iserswww.essex.ac.uk/support/issues/399

https://iserswww.essex.ac.uk/support/issues/551

https://iserswww.essex.ac.uk/support/issues/1383

https://iserswww.essex.ac.uk/support/issues/1407

In particular please take a look at the look-up file provided which shows how the different variable categories match up: 

https://iserswww.essex.ac.uk/support/attachments/13/Look_up%20hiqual_dv.pdf

Best wishes,

Understanding Society User Support
#2 - 10/28/2020 11:06 AM - Ting Liu

Dear Alita,

Thanks for sharing the look-up file, which is very helpful. I currently get an understanding of how other qualification is coded.

Meanwhile, I searched the Government Statistics Service Harmonised Principle for educational attainment (

https://gss.civilservice.gov.uk/wp-content/uploads/2019/04/Educational-Attainment-April-18.pdf) and found that Degree is generally the highest

educational attainment, followed by other higher education, A-level, GCSE etc. However, I am not sure whether GCSE is higher than other

qualification in UKHLS. May I ask if other qualification (CSE and Other school) is lower than GCSE etc (GCSE/O Level Standard/Ordinary (O) Grade /

Lower (Scotland))?

I am looking forward to your reply.

Kind Regards,

Ting

#3 - 11/23/2020 07:56 AM - Alita Nandi

- % Done changed from 50 to 90

Correspondence continued via email

#4 - 10/13/2021 10:46 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Ting Liu)

- % Done changed from 90 to 100
